.bg1 {  background-color: #736492}
.bg2 {  background-color: #1E4A76}
.bg3 {  background-color: #cccccc}
.bg4 {  background-color: #999999}
.bg5 {  background-color: #666666}
.bg6 {  background-color: #FFFFFF}
.bg7 {	background-color: #aca0c5}


h1 {  font-family: arial, sans-serif; font-size: 15px; color: #564a6d}
h2 { font-family: verdana, sans-serif; font-size: 12px; color: #999999}
h3 {
	font-family: Verdana, sans-serif;
	font-size: 9.4px;
	color: #564a6d;
	text-transform: uppercase;
}

p {  font-family: verdana, sans-serif; font-size: 11px; line-height: 13px; color: #333333}
.white {  font-family: verdana, sans-serif; font-size: 10px; line-height: 14px; color: #ffffff}
.title {  font-family: verdana, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #333333}
.titledetail {  font-family: verdana, sans-serif; font-size: 15px; line-height: 16px; font-weight: bold; color: #333333}
.description {  font-family: verdana, sans-serif; font-size: 13px; line-height: 16px;color: #333333}
.titleLarge {  font-family: verdana, sans-serif; font-size: 13px; line-height: 16px; font-weight: bold; color: #333333}
.caption {  font-family: verdana, sans-serif; font-size: 9.4px; line-height: 13px; color: #666666}
.copyright {  font-family: verdana, sans-serif; font-size: 9.4px; line-height: 13px; color: #666666}


ul {  font-family: Verdana, sans-serif; font-size: 11px; line-height: 13px}
li {  font-family: Verdana, sans-serif; font-size: 10px; line-height: 14px }
ol {  font-family: Verdana, sans-serif; font-size: 10px; line-height: 14px}

a {
	color:#333333;
	text-decoration: underline;
}
a:hover { color:#999999; text-decoration:none}

.topnav { color:#ffffff; text-decoration:none}
.topnav:hover { color:#aca0c5; text-decoration:none}
.topnavactive { font-weight: bold; color:#ffffff; text-decoration:none}
.topnavactive:hover {font-weight: bold; color:#736492; text-decoration:none}

INPUT
{
    BORDER-RIGHT: 1px solid #999999;
    BORDER-TOP: 1px solid #CCCCCC;
    BORDER-LEFT: 1px solid #CCCCCC;
    BORDER-BOTTOM: 1px solid #999999;
    BACKGROUND-COLOR: #FFFFFF;
	HEIGHT: 18px;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #00001a
}

TEXTAREA
{
   BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #333333 1px solid;
    BACKGROUND-COLOR: #FFffff;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #00001a
}

SELECT
{
	BACKGROUND-COLOR: #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #CCCCCC;


}


.sbtbttn
{
	BORDER-RIGHT: #333333 1px solid;
	BORDER-TOP: #666666 1px solid;
	FONT-SIZE: 11px;
	BACKGROUND: #666666;
	BORDER-LEFT: #666666 1px solid;
	COLOR: #ffffff;
	BORDER-BOTTOM: #333333 1px solid;
	FONT-FAMILY: verdana,arial,sans-serif;
	HEIGHT: 20px;
	TEXT-DECORATION: none
}


.nav {
	color:#333333;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
.nav:hover {
	color:#999999;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
td {
font-family: verdana, sans-serif; font-size: 11px; line-height: normal; color: #333333
}
.dkTitle {
	font-size: 12px;
	font-weight: bold;
	color: #564a6d;
}
.overview {
	font-size: 13px;
	color: #666666;
	line-height: 20px;

}
.componentsListWrapper ul { 
margin-top: 0; 
}	
.componentsListWrapper { 
	margin-top: 10px; 
}
.adminComponentList strong { 
text-decoration: underline; 
} 

.adminComponentList { 

margin-top: 10px; 

}
.adminComponentList ul li, 
.adminComponentList ul { 

	-webkit-padding-start: 0px; 
	-moz-padding-start: 0px; 
	list-style-type: none; 
}
table#adminOrdersTable { 
	/* width: 100%; */ 
	border-collapse: collapse; 
}	
table#adminOrdersTable ul,   
table#adminOrdersTable ul li { 
	padding: 0; 
	margin: 0; 
	-webkit-padding-start: 0px; 
	-moz-padding-start: 0px; 
}
table#adminOrdersTable ul li { padding: 5px 3px; list-style-type: none; }
table#adminOrdersTable td { padding: 3px; font-size: 11px; font-family: verdana; }       
table#adminOrdersTable td.colComments { }  
table#adminOrdersTable td.colItem {  }  
table#adminOrdersTable td.colDateOrder { }  
table#adminOrdersTable td.colFirstLast { 
	width: 250px;  
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap; 
	white-space: pre-wrap; 
	word-wrap: break-word; 
	overflow: hidden; 
	*white-space: pre; 
	*word-wrap: break-word; 

}	


ul li.inStock { color: #009900; }

ul li.outOfStock { color: #990000; }
ul li.outOfStock span.outOfStockNote { padding: 3px; width: 100px; background: #f0f0f0; border: solid 1px #990000; font-style: italic; display: block; margin: 3px; font-size: 10px; } 


/* Admin */

body.admin { text-align: center; }
body.admin div#mainWrapper {
	margin: 20px auto; 
	width: 770px; 
}
body.admin table#main { 
	border-collapse: collapse; 
	width:100%;
}

body#adminCOrders span.changeEmail { cursor: pointer; font-size: 10px; text-decoration: underline; color: #000099; }
body#adminCOrders span.emailLabel { font-size: 13px; font-weight: bold; }
body#adminCOrders span.orderEmail { color: #000099; text-decoration: underline; font-style: italic; display: block;  font-size: 12px; }
body#adminCOrders .flname { font-weight: bold; font-size: 12px; }
body#adminCOrders .moreInfo { font-size: 10px; }
table#adminOrdersTable { 
	margin: 5px auto; 

}
table#adminOrdersTable thead tr th { font-size: 11px; background: #606060; color: #fff; }
table#adminOrdersTable thead tr th a { color: #fff; }

.link { 
	text-decoration: underline; 
	cursor:pointer;
	color: #009900; 
}


.errorMsg { 

	font-style: italic; 
	color: #990000; 
	font-size: 11px; 
}
.successMsg { 
	font-style: italic; 
	color: #009900; 
	font-size: 11px; 
}
span.cancel { color: #990000; }
.dynEmail { width: 200px; display: block; }
.saveDynEmail { 
	font-weight: bold; 
	color: #009900; 
}

.ajaxStatus { width: 20px; height: auto; }
.noOrders { border: solid 1px #909090; padding: 10px; margin: 10px; font-size: 12px; background: #f0f0f0; }
